[问题]新学者虚心求教,望各位指点,在此先拜谢了!

为当前最终发行版之前的所有版本提供支持
回复
zhoug
帖子: 2
注册时间: 2006-12-17 22:41
送出感谢: 0
接收感谢: 0

[问题]新学者虚心求教,望各位指点,在此先拜谢了!

#1

帖子 zhoug » 2006-12-17 22:46

zhoug@zhoug-laptop:~$ sudo apt-get install build-essential
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
将会安装下列额外的软件包:
dpkg-dev g++ g++-4.1 libc6-dev libstdc++6-4.1-dev linux-libc-dev
建议安装的软件包:
debian-keyring gcc-4.1-doc lib64stdc++6 glibc-doc manpages-dev
libstdc++6-4.1-doc
下列【新】软件包将被安装:
build-essential dpkg-dev g++ g++-4.1 libc6-dev libstdc++6-4.1-dev
linux-libc-dev
共升级了 0 个软件包,新安装了 7 个软件包,要卸载 0 个软件包,有 16 个软件未被升级。
E: 无法获得锁 /var/cache/apt/archives/lock - open (11 Resource temporarily unavailable)
望各位指点:以上问题如何解决?
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2006-12-17 23:01

把新立得关掉,apt-get和新立得同时只能有一个在运行
zhoug
帖子: 2
注册时间: 2006-12-17 22:41
送出感谢: 0
接收感谢: 0

多谢指点

#3

帖子 zhoug » 2006-12-17 23:31

谢谢二楼仁兄指点,
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 SuperWar3Fan » 2006-12-18 8:37

我看过这种问题,1000多遍了!
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 zhuqin_83 » 2006-12-20 9:59

ls,与其抱怨不如帮大家写一个常见错误指引吧。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
rs888
帖子: 75
注册时间: 2005-11-30 20:48
送出感谢: 0
接收感谢: 0

#6

帖子 rs888 » 2006-12-20 10:09

五楼正解!同意他的建议!
回复

回到 “老旧版本支持”